## org.gnu.gtk
Interface TreeModelFilterVisibleMethod

public interface TreeModelFilterVisibleMethod

Interface used in filtering the visible rows of a `TreeModel`.

Method Summary
`boolean` `filter(TreeModel model, TreeIter iter)` Determine whether the given row (`iter`) in the given `TreeModel` should be visible.

Method Detail

### filter

    public boolean filter(TreeModel model,
                          TreeIter iter)

  Determine whether the given row (`iter`) in the given `TreeModel` should be visible.

  Returns:
    `true` if the row should be visible, `false` otherwise.